# TMR_SR_PortPair Struct Reference

`#include <serial_reader_imp.h>`

List of all members.

## Public Attributes

uint8_t | txPort
uint8_t | rxPort

## Detailed Description

This structure is returned from TMR_SR_cmdGetTxRxPorts and TMR_SR_cmdGetAntennaSearchList, and passed as a parameter to TMR_SR_cmdSetAntennaSearchList.

## Member Data Documentation

uint8_t TMR_SR_PortPair::rxPort

The receive port.

uint8_t TMR_SR_PortPair::txPort

The transmit port.

The documentation for this struct was generated from the following file:

- serial_reader_imp.h